# Class FilterException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.zookeeper.graph.FilterException

All Implemented Interfaces:
  `Serializable`

public class FilterException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`FilterException(String s)`

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### FilterException

public FilterException(String s)